Sakoon - Counsellor - Bug #13226

My Booking List -Appointment status is cancelled but in Add more column it shows booking slot is
still active. And cancel status change to "Cancelled"

03/07/2025 11:08 AM - priyanka Sharma

Status: Closed Start date: 03/07/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 03/11/2025 11:52 AM - Ritik Rasenia

- Status changed from New to In Progress

#2 - 03/18/2025 10:16 AM - Ritik Rasenia

- Status changed from In Progress to Resolved

#3 - 03/20/2025 02:18 PM - Mohd Irfan

- Status changed from Resolved to Closed

As per discussed with Priyanka mam, this issue has been fixed that's why | marked this issue closed
